body {
    max-width: 700px;
}

.forform {
  grid-area: 2 / 2 / 3 / 3;
  display: grid;
  grid-template-columns: 150px 1fr 150px;
  font-family: 'Cinzel', serif;
  font-size: 14px;
}

form {
  display: grid;
  grid-area: 1 / 2 / 2 / 3;
  grid-template-columns: 1fr 320px 1fr;
  grid-template-rows: auto;
}

.container {
  grid-area: 1 /2 /2 /3;
  padding: 0px 16px 0px 16px;
  display: grid;
  grid-template-rows: 40px 40px 110px 70px 70px  40px 30px 80px;
}

h3 {
  margin-top: 10px;
  margin-bottom: 5px;
  text-align: center;
  color: blue;
}

p {
  margin: 0;
}

.fillin {
  display: grid;
}

.fillin p {
    height: 24px;
}

.label {
    display: inline-block;
    height: 16px;
}

/* input fields */
  input[type=text],
  input[type=email],
  input[type=password] {
  width: 70%;
  height: 16px;
  padding: 0 5px 0 5px;
  margin: 0;
  background-color: #c1b6ab;
  border-radius: 10px;
}

input[type=text]: focus,
input[type=email]: focus,
input[type=password]: focus {
  background-color: #8d7f75;
}

.error {
    height: 16px;
}

.flex-container {
  display: flex;
  flex-direction: row;
}

#bottombuttons {
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.ckinput,
.cklabel {
  display: flex;
}

.ckinput {
    margin-bottom: 15px
}

.cklabel {
    margin-left: 5px;
}

.error {
    color: red;
}

.privacy {
    text-align: center;
}


/* Set a style for all buttons */
.cancelbtn,
.signupbtn,
.clearbtn {
  display: flex;
  background-color: #c1b6ab;
  color: black;
  height: 20px;
  padding: 0 5px 5px 5px;
  margin: 8px 5px 0 5px;
  border-radius: 10px;
  cursor: pointer;
  width: 25%;
  opacity: 0.9;
  justify-content: center;
}

button:hover {
  background-color: #8d7f75;
}

.return {
  display: grid;
}

/* Clear floats */
.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

